<?php
/**
 * @file
 * Template file for the x-axis pager.
 *
 * Variables available:
 * - $plugin: The pager plugin object. This contains the view as well as a lot
 *     of other potential data.
 * - $previous: A link to the previous group of x-axis terms.
 * - $current: The current grid.
 * - $next: A link to the next group of x-axis terms.
 */
?>
<div class="item-list">
<ul class="pager">
  <li class="pager-previous"><?php print $previous; ?></li>
  <li class="pager-current"><?php print $current; ?></li>
  <li class="pager-next"><?php print $next; ?></li>
</ul>
</div>